﻿/* Tablets */

/* For general tablet layouts */
@media only screen and (device-width: 768px) {
	.front-banner-flexslider .views-field-field-caption-1, 
	.front-banner-flexslider .views-field-field-caption-2,
	.front-banner-flexslider .views-field-field-caption-3,
	.front-banner-flexslider .views-field-field-caption-4,
	.slideshow-flexslider .views-field-title .field-content { } /*font-family: 'Calibri', Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif, 'Georgia', Verdana !important; }*/
	.front-banner-flexslider .views-field-field-caption-2 { font-size: 37px!important; line-height: 37px!important; } /*border: 1px dashed #ff0000;*/
	.front-banner-flexslider .views-field-field-caption-4 { width: 400px; font-size: 28px!important; } /*border: 1px dashed #00ff00;*/

	.section-content.first { margin-top: 100px!important; }
}

 /* For portrait tablet layouts only */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
}

 /* For landscape tablet layouts only */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	.front-banner-flexslider .views-field-field-caption-1 { width: 400px; } /*border: 1px solid #fff;*/
}

/* Galaxy Tab 10.1 portrait and landscape */
@media (min-device-width: 800px) and (max-device-width: 1280px) {
	.front-banner-flexslider .views-field-field-caption-1, 
	.front-banner-flexslider .views-field-field-caption-2,
	.front-banner-flexslider .views-field-field-caption-3,
	.front-banner-flexslider .views-field-field-caption-4,
	.slideshow-flexslider .views-field-title .field-content { } /*font-family: 'Calibri', Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif, 'Georgia', Verdana !important; }*/
	.front-banner-flexslider .views-field-field-caption-2 { font-size: 37px!important; line-height: 37px!important; } /*border: 1px solid #0000ff;*/
	.front-banner-flexslider .views-field-field-caption-4 { width: 400px; font-size: 28px!important; } /*border: 1px solid #000;*/

	.section-content.first { margin-top: 100px!important; }
}

/* Galaxy Tab 10.1 portrait */
@media (max-device-width: 800px) and (orientation: portrait) {
}

/* Galaxy Tab 10.1 landscape */
@media (max-device-width: 1280px) and (orientation: landscape) {
	.front-banner-flexslider .views-field-field-caption-1 { width: 400px; } /*border: 1px solid #ff00ff;*/

	.section-content.first { margin-top: 70px!important; }
}